These are chat archives for scriptcs-contrib/scriptcs-fsharp

31st
Mar 2015
Simon Hartcher
@deevus
Mar 31 2015 11:50
Hey guys. I have a new installation of scriptcs 0.13.2
I installed scriptcs-fsharp

I now get the following error when trying to run scriptcs:

Unhandled Exception: System.IO.FileNotFoundException: Could not load file or assembly 'FSharp.Core, Version=4.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a' or one of its dependencies. The system cannot find the file specified.

Filip W
@filipw
Mar 31 2015 12:07
yeah it's broken
the module is broken, it references older version of fsharp core from the GAC
because of the way scriptcs treats module, your scriptcs will now be broken untill you delete this module :)
go to AppData/Local/scriptcs and delete the packages from there
Simon Hartcher
@deevus
Mar 31 2015 12:25
Cheers